using System.Diagnostics;

namespace DragonVideoPlayer
{
    public static class error
    {
        public static void write_error_log(string input)
        {
            if (config_class.config_bool_read("エラーログを有効") == true)

                try
                {
                    File.AppendAllText(@"error_log.txt", input + Environment.NewLine);


                }
                catch (System.Exception ex)
                {
                    Debug.WriteLine(ex.Message + ex.StackTrace);


                }

        }
    }
}
